[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# TSimpleRWSync.Create

Create a new instance of TSimpleRWSync

## Declaration

Source position: systhrdh.inc line 28

`public constructor TSimpleRWSync.Create; virtual;`

## Description

Create allocates a new instance of TSimpleRWSync and initializes the critical section for use in the various methods.

## See also

TSimpleRWSync.Destroy |  | Removes the TSimpleRWSync instance from memory

Documentation generated on: Feb 26 2014